<?xml version="1.0" encoding="utf-8"?>
<shape

    xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">

    <solid android:color="@color/white"/>
    <stroke android:color="@color/white" android:width="2dp"></stroke>
    <corners android:radius="8dp"></corners>

</shape>